## python-pyhanko-certvalidator 0.26.3

=== debian/changelog ===
python-pyhanko-certvalidator (0.26.3-5) unstable; urgency=medium

  * Team upload.
  * Patch-out "python3-uritools"

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 12:18:05 +0200

python-pyhanko-certvalidator (0.26.3-4) unstable; urgency=medium

  * Skip more tests needing internet access

 -- Bastian Germann <bage@debian.org>  Tue, 26 Aug 2025 19:09:44 +0200

python-pyhanko-certvalidator (0.26.3-3) unstable; urgency=medium

  * Team upload
  * d/watch: Scan main pyHanko repository
  * Skip tests needing internet access

 -- Bastian Germann <bage@debian.org>  Tue, 26 Aug 2025 17:45:56 +0200

python-pyhanko-certvalidator (0.26.3-2) unstable; urgency=medium

  * Fix lintian: missing-prerequisite-for-pyproject-backend

 -- Bastian Germann <bage@debian.org>  Mon, 26 Feb 2024 23:04:20 +0000

python-pyhanko-certvalidator (0.26.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1062706)

 -- Bastian Germann <bage@debian.org>  Fri, 02 Feb 2024 21:17:43 +0000
