=== debian/control ===
Source: python-pyhanko-certvalidator
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-aiohttp,
               python3-asn1crypto,
               python3-cryptography,
               python3-freezegun <!nocheck>,
               python3-oscrypto,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-requests,
               python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/MatthiasValvekens/certvalidator
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyhanko-certvalidator
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyhanko-certvalidator.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyhanko-certvalidator
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Validates X.509 certificates and paths
 A Python library that offers functionality for validating X.509 digital
 certificates, which are widely used in security systems such
 as TLS/SSL, email encryption, PDF signatures, and more.
 .
 The pyhanko-certvalidator library performs the following main tasks:
  - Certificate Validation: The library checks the validity of X.509
    digital certificates. This includes checking the certificate signature,
    expiration date, issuing authority (CA), certificate revocation, and
    other important properties.
  - Chain of Trust: It helps to build and validate the certificate chain,
    that is, the sequence of certificates that links a specific certificate
    to a trusted certification authority (root CA).
  - CRL (Certificate Revocation Lists) Check: The library checks whether a
    certificate has been revoked by querying Certificate Revocation Lists
    (CRLs) published by certification authorities.
  - Online Certificate Status Protocol (OCSP) Check: In addition to CRL
    checking, certvalidator can check the status of a certificate through
    the Online Certificate Status Protocol (OCSP) to determine whether the
    certificate is still valid.
  - Custom Expiration Policy: You can configure and apply custom validity
    policies to meet specific certificate validation requirements.
  - Extensibility: The library is designed to be extensible and customizable.
 .
 This is a fork of the python3-certvalidator package.
