=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyhanko-certvalidator
export PYBUILD_TEST_ARGS=-k 'not test_basic_certificate_validator_tls_aia and not test_fetch_requests and not test_fetch_ocsp_requests and not test_fetch_crl_aiohttp and not test_fetch_ocsp_aiohttp'

%:
	dh $@ --buildsystem=pybuild
