=== debian/watch ===
version=4
opts=mode=git https://github.com/MatthiasValvekens/pyHanko.git refs/tags/pyhanko-certvalidator/v@ANY_VERSION@
